<?php
$z[0]=Array("field","",132,161);
$z[0][4]=array();
$z[0][4]['name']="typename";
$z[1]=Array("arclist","\r\n            <div class=\"item\"> <a href=\"[field:arcurl/]\">\r\n              <div class=\"img\"><img src=\"[field:picname/]\"/ width=\"100%\"></div>\r\n              <div class=\"text\">\r\n                <h3>[field:title/]</h3>\r\n                <p>[field:description function=\"cn_substr(@me,180)\"/]...</p>\r\n                <div class=\"bottom\"> <span>[field:pubdate function=\"MyDate('Y-m-d',@me)\"/]</span>\r\n                  <div class=\"btn\"><span>详情</span></div>\r\n                </div>\r\n              </div>\r\n              </a> </div>\r\n            ",439,1041);
$z[1][4]=array();
$z[1][4]['titlelen']="50";
$z[1][4]['orderby']="pubdate";

?>